- defaults:
    link:
      relink: true

- clean: ['~']
- template:
  - ~/.config/alacritty.toml:
      source_file: alacritty.toml
      params:
          shell: John Doe
- link:
    ~/.config/alacritty: alacritty


    ~/.zshrc: zsh/.zshrc
    ~/.zprofile: zsh/.zprofile

    ~/.tmux.conf: tmux/.tmux.conf

    ~/.aliasrc: shell/.aliasrc



# - create:
#     - ~/downloads
#     - ~/.vim/undo-history

# - shell:
#   - [git submodule update --init --recursive, Installing submodules]
